- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

StarFormatManager Member List

This is the complete list of members for StarFormatManager, including all inherited members.

m_state | StarFormatManager | private
readNumberFormat(StarZone &zone, long endPos, StarObject &doc) | StarFormatManager |
readNumberFormatter(StarZone &zone) | StarFormatManager |
readSWFlyFrameList(StarZone &zone, StarObject &doc) | StarFormatManager |
readSWFormatDef(StarZone &zone, char kind, StarObject &doc) | StarFormatManager |
readSWNumberFormat(StarZone &zone) | StarFormatManager |
readSWNumberFormatterList(StarZone &zone) | StarFormatManager |
readSWPatternLCL(StarZone &zone) | StarFormatManager |
StarFormatManager() | StarFormatManager |
updateNumberingProperties(STOFFCell &cell) const | StarFormatManager |
~StarFormatManager() | StarFormatManager | virtual